/** main wrapper **/

.wrapper {
    position:relative;
    overflow:hidden;
}

/** block: top **/

.block.topbar {
    background-color:#333;
    color:#fff;
    line-height:40px;
}

.block.topbar .topbar-right {
    text-align:right;
}

.block.topbar p {
    padding:0;
    margin:0;
}

.block.topbar a {
    color:#fff;
}

/** block: logo **/

.block.logo {
    padding:40px 0;
}

/** block: header **/

.block.header {
    padding:0px 0;
    background-color:#fff;
}

.block.header img {
    max-width:100%;
}

.block.header .header-left{
	background-color: #049c75;
	color: #fff;
	width: 100%;
} 
.block.header .header-left .moduletable{
	padding: 8px;
} 
.block.header .header-left .moduletable.empty{
	padding: 0px;
} 

.block.header .header-left .custom {
	margin-top: 15px;
	min-height: 150px;
}
.block.header .header-left .custom img {
	padding: 0 15px;
	/*position: absolute;
    top: 10px;*/
}
.block.header .header-left .custom > h3 {
	margin: 0 15px;
	padding-left: 18px;
	border-left: 3px solid #fff;
	font-size: 1.2em;
	color: #fff;
	/*font-size: 1.4em;*/
	padding-bottom: 20px;
}

@media (min-width: 992px) {

	.block.header .row {
		display: inline-flex;
		/*width: 100%;*/
	}
	.block.header .row > div {
		display: flex;
	}
}
.block.header ul, .block.component ul{
	padding: 0 15px;
}

.block.header li, .block.component ul {
	padding-left: 19px;
	border-left: 3px solid #fff;
	display: list-item;
}
.block.header li {
	padding-bottom: 15px;
}
.block.header li:last-child {
	padding-bottom: 0px;
	margin-bottom: 15px;
}
.block.header li:before {
	content: "\25BA" " ";
	margin-left: -22px;
	color: #fff;
}
	

/** block: navigation **/

.block.navigation {
	
}

.block.navigation .menu {
	float: right;
	width: 100%;
}

/** block: 1 **/

.block-1 {
    padding:40px 0;
}


/** block: component **/

.block.component {
    padding:30px 0;
    background-color:#fff;
}
.block.component li:before {
	content: "\25BA" " ";
	margin-left: -22px;
	
	color: #51a494;
}
.block.component .component-main h3 {
	border-left: 2px solid #51a494;
	padding: 0px 0 10px 17px;
	margin: 0px;

    
}

.block.component .header-border-left .page-header {

        margin-left: 30px;
}

@media(min-width:768px){
	.block.component .component-main h3{
		break-before: column;
		-webkit-column-break-before: column;
          page-break-before: column;
	}
}
.block.component .component-main h3:first-child {
	break-before: avoid;
	-webkit-column-break-before: avoid;
    page-break-before: avoid;
    moz-break-before: avoid
}


.block.component .component-main .item-page {
    margin: 0px 30px;
}
.block.component ul {
	border-left: 2px solid #51a494;
	break-inside: avoid;
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
	margin-bottom: 20px;
}
.block.component ul li {
	padding-bottom: 15px;
}
.block.component ul li:last-child {
	padding-bottom: 0px;
}
@media(max-width:990px) {
	.block.header .header-left {
		    margin-bottom: 26px;
	}

	.block.header .header-left .custom img {
		float: none;
    	display: block;
    	margin-left: auto;
    	margin-right: auto;
	}
}
@media(max-width:767px) {
	.block.header .header-left .custom img {
		float: none;
    	display: block;
    	margin-left: auto;
    	margin-right: auto;
	}
	.block.component .component-main > .item-page.item-col-2 > div{		
    	column-span: all;
	}
}

.block.header li:before, .block.component li:before {
	
}

.block.component .component-main .item:last-child {}

/** block: tabs **/

.block.tabs {
    background-color:#eee;
    padding:60px 0;
    box-shadow: 0 0 150px rgba(0,0,0,0.2) inset;
}

.block.tabs .tab-content {
    background-color:#fff;
    border:none;
    padding:40px;
}

.block.tabs .nav-tabs {
    border:none;
}

.block.tabs .nav-tabs li a {
    border:none;
    transition:all 0.3s;
}

.block.tabs .nav-tabs>li.active>a,
.block.tabs .nav-tabs>li.active>a:focus,
.block.tabs .nav>li>a:hover,
.block.tabs .nav>li>a:focus {
    background-color:#fff;
}

.block.tabs .nav-tabs>li.active>a:hover {
    background-color:#f6f6f6;
}

@media(max-width:767px) {

    .block.tabs {
        background-color:#fff;
        padding:20px 0;
        box-shadow: none;
    } 
    .block.tabs .nav-tabs li a {
        background-color:#f0f0f0;
    }
    .block.tabs .nav-tabs>li.active>a,
    .block.tabs .nav-tabs>li.active>a:focus,
    .block.tabs .nav>li>a:hover,
    .block.tabs .nav>li>a:focus {
        background-color:#e6e6e6;
    }
    .block.tabs .tab-content {
        padding:15px;
        background-color:#f0f0f0;
    }

}


/** block: 2 **/

.block-2 {
    padding:40px 0;
    /*box-shadow: 0 150px 150px -150px rgba(0,0,0,0.4) inset, 0 -150px 150px -150px rgba(0,0,0,0.4) inset;*/
}

/** block: 3 **/

.block-3 {
    padding:40px 0;
    /*box-shadow: 0 150px 150px -150px rgba(0,0,0,0.4) inset, 0 -150px 150px -150px rgba(0,0,0,0.4) inset;*/
}

/** block: 4 **/

.block-4 {
    padding:40px 0;
    /*box-shadow: 0 150px 150px -150px rgba(0,0,0,0.4) inset, 0 -150px 150px -150px rgba(0,0,0,0.4) inset;*/
}

/** block: footer **/

.block.footer {
    /*background-color:#222;*/
    color:#fff;
    padding-bottom:40px;
    font-size:0.8em;
    /*box-shadow: 0 150px 150px -150px rgba(0,0,0,0.4) inset, 0 -150px 150px -150px rgba(0,0,0,0.4) inset;*/
}

.block.footer .footer-bottom {
	padding: 15px 0;
    background-color: #777676;
}

.block.footer .moduletable {
	margin-left: 30px;
}

.block.footer .custom{
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #fff;
}
@media(max-width:767px){
	.block.footer {
		background-color:#777676;
	}
}
